package intrinsic.mx.binding;

public class RepeaterComponentWatcher extends intrinsic.mx.binding.PropertyWatcher {

	/** Accessors */

	/** Variables */
	public Object value;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public RepeaterComponentWatcher() {
}

public RepeaterComponentWatcher(Object arg0, Object arg1, Object arg2) {
}

public RepeaterComponentWatcher(Object arg0, Object arg1, Object arg2, Object arg3) {
}


/** Static Methods */

/** Methods */
public native void notifyListeners(boolean arg0);
public native void updateChildren();

}
